td { font-family:Verdana, Helvetica, Arial, sans-serif; }
p { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; margin-top : 0px; }
ul { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
ol { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
h1 { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 18px; }
h2 { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 12px; font-weight : bold; }
h3 { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 12px; }
h4 { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
strong { font-family:Verdana, Helvetica, Arial, sans-serif; font-weight : bold; font-size : 11px; }
b { font-weight : bold; }

a { font-family:Verdana, Helvetica, Arial, sans-serif; }
a:visited { font-family:Verdana, Helvetica, Arial, sans-serif; }

/* Worldwide Public Training */
a.ww-public-training               { font-size: 12px; text-decoration: underline; font-weight: bold }

/* alliance directory form */
.alliance_table_link               { font-size: 11px; text-decoration: underline; }
.alliance_table_link:hover         { font-size: 11px; text-decoration: underline; }
.alliance_table_link:visited       { font-size: 11px; text-decoration: underline; }
.alliance_table_link:visited:hover { font-size: 11px; text-decoration: underline; }
.alliance_pulldown                 { font-size: 11px; text-decoration: none; font-family:Verdana, Helvetica, Arial, sans-serif; }
.alliance_table_text               { font-size: 11px; text-decoration: none; }

/* toolbar */
.toolsearch { font-family:Helvetica, Arial, sans-serif; font-size: 11px; }
.toolbar { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

/* clickpath */
.clickpath { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
a.clickpath { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
a.clickpath:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

/* secondary nav */
.secondarynav-normal { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.secondarynav-active { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.secondarynav-subsection { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.secondarynav-visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }   

.secondary-nav-field {font-size: 12px; }
td.secondary-nav-form { font-family:Verdana, Helvetica, Arial, sans-serif; }
span.secondary-nav-field { font-size: 11px; }

td.secondary-nav-form2 { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 10px; }
select.secondary-nav-field2 { font-family:Arial, sans-serif; font-size: 9px; }

a.secondary-nav-form,
a.secondary-nav-form:visited { font-family:Arial, sans-serif; font-size : 11px; }

/* tertiary nav */
.tertiary-nav-title { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px;  }

/* footer */
.footer { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

/* misc */
.featureheader { font-family:Verdana, Helvetica, Arial, sans-serif; font-size:  10px; }
.featurelink { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.featureheaderlink { font-family:Verdana, Helvetica, Arial, sans-serif; }

.pageintro { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 13px; }

.presslink { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

.print { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

.promolink { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

.promolinkon { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

.quick_start { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.quickstartheader { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.quickstarttext { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.quickstartlink { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.quickstartbxlink { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

.floating_quote { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.floating_quote_source { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }

.solutionfinder { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.solutionsection { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.solution-finder-head { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }

.turnpageintro { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 15px; }
.turnpageheader { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 12px; }

.whatsnewlink { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.whatsnewtext { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.whatsnewtitle { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

.featuremenu { font-family:Verdana, Helvetica, Arial, sans-serif; font-size:  10px; }
.featuretext { font-family:Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

/* top of page */
a.top-of-page,
a.top-of-page:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }

/* tables */
th.general_table_head, td.general_table_head {  font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
tr.general_table_head_multiple, th.general_table_head_multiple, td.general_table_head_multiple { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
td.general_table_data_1 { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
td.general_table_data_2 { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.general_table_head,
a.general_table_head:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.general_table_head:hover,
a.general_table_head:visited:hover { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }

/* style guide styles */
.styleguide-note { font-family:Verdana, Helvetica, Arial, sans-serif; }

/* components */
td.form1-level1 { background-color : White; }
a.form1-level1,
a.form1-level1:visited { font-size: 10px; text-decoration : none; color : #434443; font-weight : bold; }
a.form1-level1:hover,
a.form1-level1:visited:hover { color:#990033; }

td.form1-level2 { background-color : White; }
a.form1-level2,
a.form1-level2:visited { font-size: 12px; text-decoration : none; color :Black; font-weight : bold; }
a.form1-level2:hover,
a.form1-level2:visited:hover { color:#990033; }

td.form1-level3 { background-color : White; }
span.form1-level3,
span.form1-level3:visited { font-size: 11px; text-decoration : none; color :Black; font-style :italic;  font-weight : bold; }
span.form1-level3:hover,
span.form1-level3:visited:hover { color:#990033; }
a.form1-level3,
a.form1-level3:visited { font-size: 11px; text-decoration : none; color :Black; font-weight : bold; }
a.form1-level3:hover,
a.form1-level3:visited:hover { color:#990033; }



/* Form properties */
td.field { padding-bottom: 0px; }
td.textfield { line-height: 0px; padding-bottom: 0px; }
td.form-descriptor { font-weight: bold; font-family:Verdana, Helvetica, Arial, sans-serif; padding-top: 0px; }
span.form-descriptor, 
div.form-descriptor { font-family:Verdana, Helvetica, Arial, sans-serif; }
span.form-label { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }

input.checkbox { text-indent: -2px; }

/* misc */
a.info-box-head,
a.info-box-head:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
.info-box-title { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.info-box,
a.info-box:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }

.more-navigation-head { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
.more-navigation-title { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.more-navigation,
a.more-navigation:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }

.image-area-title { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.image-area,
a.image-area:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }

div.plain-bulleted-list-title-major { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; font-weight : bold; }
div.plain-bulleted-list-title-minor { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
ul.plain-bulleted-list { font-family:Verdana, Helvetica, Arial, sans-serif; margin-top : 0px; font-size : 11px; }
p.plain-bulleted-list { font-family:Verdana, Helvetica, Arial, sans-serif; margin-top : 0px; margin-bottom : 5px; font-size : 11px; }
li.plain-bulleted-list { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 13px; }

.quote-text { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
.quote-sayer { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 10px; }

span.colored-bulleted-list-header { font-family:Verdana, Helvetica, Arial, sans-serif; font-weight : bold; }
span.colored-bulleted-list-title-major { font-family:Verdana, Helvetica, Arial, sans-serif; font-weight : bold; }
span.colored-bulleted-list-title-minor { font-family:Verdana, Helvetica, Arial, sans-serif; font-weight : normal; }
span.colored-bulleted-list-item { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }

span.plain-link-list-title { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.plain-link-list-title,
a.plain-link-list-title:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.plain-link-list-title:hover,
a.plain-link-list-title:visited:hover { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.plain-link-list-item,
a.plain-link-list-item:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
a.plain-link-list-item:hover,
a.plain-link-list-item:visited:hover { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
.plain-link-list-file-info { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
.plain-link-list-description { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }

span.link-select-pulldown { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
select.link-select-pulldown { font-family:Verdana, Helvetica, Arial, sans-serif; }

div.highlight-box-head { font-family:Verdana, Helvetica, Arial, sans-serif; font-weight : bold; font-size : 11px; }
td.highlight-box-body { font-family:Verdana, Helvetica, Arial, sans-serif; font-siez : 10px; }

p.alliance-directory-quote { font-family:Verdana, Helvetica, Arial, sans-serif; font-size : 11px; }
p.offsite-links-note { font-family:Verdana, Helvetica, Arial, sans-serif; color:#737A94; font-size:10px; }

/* Site Map */
.sitemap-hdr,
.sitemap-hdr:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; }

.sitemap-sect,
.sitemap-sect:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size:10px; }

.sitemap-link,
.sitemap-link:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size:10px; }

/* soln finder */
th.solnfdr-form-head, td.solnfdr-form-head { background-color:#DADFDC; color:#434443; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; font-weight:bold; text-align:left; }
td.solnfdr-form-body { color:#434443; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; text-align:left; }
th.solnfdr-data-head, td.solnfdr-data-head { background-color:#224477; color:#FFFFFF; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; font-weight:bold; text-align:left; }
td.solnfdr-data-body { color:#434443; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; text-align:left; }
td.solnfdr-data-border { background-color:#224477; }

/* ----------- LUG --------------------- */

a.lug-table-tab-active,
a.lug-table-tab-active:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; }

a.lug-table-tab-inactive,
a.lug-table-tab-inactive:visited { font-family:Verdana, Helvetica, Arial, sans-serif; font-size:11px; }
